Spanish Mi aplicacion no se puede instalar en Android 4.4.3, como puedo instalarla

pcicom

Member
Licensed User
Saludos..

Mi aplicacion no se puede instalar en Android 4.4.3, como puedo instalarla, que tengo que quitar o agregar para que funcione ahi, si la instalo en el emulador Leadpdroid con android 4.4.4 ahi si funciona..

Agradecere su pronta Ayuda/Respuesta
 

edgar_ortiz

Active Member
Licensed User
Esto está relacionado a lo que declaraste en el "manifesto"

Deberia de funcionarte con:

B4X:
AddManifestText(
<uses-sdk android:minSdkVersion="14" android:targetSdkVersion="28"/>
<supports-screens android:largeScreens="true"
    android:normalScreens="true"
    android:smallScreens="true"
    android:anyDensity="true"/>)
 

oparra

Well-Known Member
Licensed User
vi tu pregunta en el foro ingles.


Antes que nada he desarrollado cosas con esta maquina, lo malo el precio es muy alto,

Primero revisa tu manifiesto como indico @edgar_ortiz .

Si vas instalar desde el IDE B4A a la PDA TC55, debes instalar el B4A-Bridge desde el Play Store del android de la PDA TC55

y lo demás es igual como lo haces con un emulador o teléfono móvil, puedes hacerlo estando conectado a la misma Wifi, o a través de un cable usb

Es lo que buscas??

manual:

Nota:
Play Store: permite descargar música, películas, libros, y aplicaciones y juegos para Android desde Google Play Store. Disponible solo para el dispositivo TC55 con GMS.
 
Last edited:

gainax00

Member
podrías ir a la carpeta Objects
dónde se compila la APK de tu proyecto
copiarla y pasarla a una microSD
instalas la microSD al movil
vas al movil buscas la app dentro de la microSD y la instalas
 

oparra

Well-Known Member
Licensed User
podrías ir a la carpeta Objects
dónde se compila la APK de tu proyecto
copiarla y pasarla a una microSD
instalas la microSD al movil
vas al movil buscas la app dentro de la microSD y la instalas

No es necesario esta PDA trae un software de soporte para cuando no es dispositivo TC55 con GMS.

Para poder instalar app de terceros.

Saludos.
 

pcicom

Member
Licensed User
Saludos.. y gracias por aportar, comento cual fue el error que detecte despues de depurar quitando y poniendo librerias..

Mi error era que en

B4X:
#Region  Project Attributes
    #ApplicationLabel: EXTINTOR
    #VersionCode: 1
    #VersionName:
    'SupportedOrientations possible values: unspecified, landscape or portrait.
    #SupportedOrientations: portrait
    '#CanInstallToExternalStorage: True             <-------  AQUI ESTABA EL ERROR
    #BridgeLogger: True  
#End Region

Por si despues les es de ayuda.. para futuras referencias..
 
Top